## org.jboss.ejb.plugins.jaws
Interface JPMPassivateEntityCommand

All Known Implementing Classes:
  JDBCPassivateEntityCommand

public interface JPMPassivateEntityCommand

Interface for JAWSPersistenceManager PassivateEntity Command.

Version:
  $Revision: 1.2 $
Author:
  Justin Forder

Method Summary
`void` `execute(EntityEnterpriseContext ctx)`

Method Detail

### execute

    public void execute(EntityEnterpriseContext ctx)
                 throws java.rmi.RemoteException

Copyright © 2000 The JBoss Organization. All Rights Reserved.